Google đưa một số trình duyệt web dựa trên Linux vào danh sách đen, chặn truy cập các dịch vụ Google

Google vừa ban hành thông báo cấm một số trình duyệt Linux phổ biến, bao gồm Konqueror, Falkon và Qutebrowser đăng nhập vào các dịch vụ của Google với lý do những trình duyệt này có thể không an toàn.

Công ty Mountain View không công bố rõ thời điểm bắt đầu chặn các trình duyệt trên, nhưng một người dùng Konqueror đã phát hiện ra mình không thể đăng nhập vào dịch vụ của Google từ ngày 14/12 vừa qua, và đăng tải thông tin này trên diễn đàn Reddit. Sau đó, nhiều thành viên Reddit đã tiến hành thử nghiệm và xác nhận rằng họ cũng không thể đăng nhập tài khoản Google trên các nền tảng Konqueror hoặc Falkon dù đã sử dụng nhiều thiết bị khác nhau. Trong khi cố gắng đăng nhập, họ được Google yêu cầu thử lại bằng một trình duyệt khác với lý do Konqueror hoặc Falkon có chứa một số vấn đề về bảo mật, như ở ảnh chụp màn hình dưới đây:

Thông báo của Google trên Falkon

Nguyên văn thông điệp được Google đưa ra như sau:

Couldn't sign you in

This browser or app may not be secure. Learn more

Try using a different browser. If you're already using a supported browser, you can refresh your screen and try again to sign in.

Tạm dịch:

Đăng nhập bị từ chối

Trình duyệt hoặc ứng dụng này có thể không an toàn. Tìm hiểu thêm

Hãy thử sử dụng một trình duyệt khác. Nếu bạn đang sử dụng trình duyệt được hỗ trợ, có thể tải lại trang và thử đăng nhập lại.

Trong phần “Learn more” (tìm hiểu thêm) ở thông điệp trên, có một liên kết dẫn đến website của Google trong đó nêu rõ những lý do khiến trình duyệt đang sử dụng bị chặn đăng nhập:

  • Không hỗ trợ JavaScript hoặc tắt Javascript.
  • Có chứa các tiện ích mở rộng không an toàn hoặc không được hỗ trợ.
  • Sử dụng các framework kiểm tra tự động.
  • Được nhúng trong một ứng dụng khác.

Các đơn vị sở hữu trình duyệt có tên trong danh sách hiện vẫn chưa đưa ra bất cứ bình luận nào về thông báo của Google.

Thứ Tư, 25/12/2019 09:45
41 👨 1.423